Name: bbdock
Version: 0.2.8
Release: alt1

Summary: BBDock displays one or more PNG icons in the BlackBox/FluxBox slit from wich you can launch applications
License: BSD-like
Group: Graphical desktop/Window Maker

Packager: Igor Zubkov <icesik@altlinux.org>

Url: http://bbdock.nethence.com/

Source0: %name-%version.tar.gz

# Automatically added by buildreq on Fri Mar 16 2007
#BuildRequires: gcc-c++ imake libpng-devel libXt-devel packages-info-i18n-common xorg-cf-files
BuildRequires: gcc-c++ imake libpng-devel libXt-devel xorg-cf-files

%description
BBDock displays one or more PNG icons in the BlackBox/FluxBox slit from
wich you can launch the corresponding applications. It is pretty similar 
in function and appearance to bbbutton wich you might want to try if you 
are reading this on a display with a color-depth below 16 bits.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install


%files
%doc README
%_bindir/bbdock

%changelog
* Fri Mar 16 2007 Igor Zubkov <icesik@altlinux.org> 0.2.8-alt1
- 0.2.7 -> 0.2.8
- buildreq

* Wed Oct 11 2006 Igor Zubkov <icesik@altlinux.org> 0.2.7-alt1
- 0.2.6 -> 0.2.7
- buildreq

* Thu Oct 27 2005 Igor Zubkov <icesik@altlinux.ru> 0.2.6-alt1.1
- fix url (#8105)

* Mon Sep 05 2005 Igor Zubkov <icesik@altlinux.ru> 0.2.6-alt1
- Initial build for Sisyphus
